@charset "UTF-8";
.c133h018031 {
	COLOR: #0000ff !important
}
.c133hn05581 {
	COLOR: #000000 !important
}
.c2339f27401 {
	COLOR: #ff0000 !important
}
.c263da31111 {
	COLOR: #0080ff !important
}
.c263da31112 {
	COLOR: #0080ff !important
}
.c263da31113 {
	COLOR: #0000ff !important
}
.c263da34011 {
	COLOR: #0000ff !important
}
.c263da38321 {
	COLOR: #0000ff !important
}
.c263db33381 {
	COLOR: #ff8040 !important
}
